listen: 8094
runmode: debug        # 服务运行模式 debug/release
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI4FpV3iJgr8P3k4La8Hy3
  accessKeySecret: sZl51xZlMTzanMGQmky9K06QrksrRK
  project: xylogs
  projectOld: xylogs2018
gsdk:
  app_id: userapi
  auth_key: ce991fe2e92d1d6d73fc62c6ba420e79
  ip: 172.17.18.107
  port: 6033
logs:
  dir: ../log            # 文件保存路径
  file: wapi            # 文件名称,实际会保存为{filename}+{datetime}
  level: 3            # 日志等级：0-error，1-warning，2-info，3-debug
  savefile: false        # 是否保存为文件，置为false会输出到标准输出
mysql_main:                          # 数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
  user: userapi
  password: userapi@xinyue0923
  db: main
  charset: utf8mb4
  max_open: 10
  max_idle: 5
mysql_log:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  user: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysql_ext:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  user: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysql_agent:
  addr: rm-2ze9y3724e7f4642q.mysql.rds.aliyuncs.com:3306  # 数据库信息
  user: jixiang     # 用户
  password: jixiang@2112 # 密码
  db: agent        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
redis_fifteen:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 15
  poolsize: 5
redis_eight:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis15:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 15
  poolsize: 5
redis0:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 0
  poolsize: 5
redis4:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 4
  poolsize: 5
redis5:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 5
  poolsize: 5
redis7:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 7
  poolsize: 5
redis8:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis16:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 16
  poolsize: 5
redis17:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 17
  poolsize: 5
redis19:
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 19
  poolsize: 5
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  access_key_id: LTAI4Fkkdg43AbEEhjaESiBy
  access_key_secret: GK8AtezIg0dDzDfzp3lWO0Iu5NmFhw
  bucket: cloudimg-xy
  bucket2: cloudimg-xy
  bucket_url: cloudimg-xy.xinyueyouxi.com
  domain: xinyueyouxi.com
  domain_url: cloudimg-xy.xinyueyouxi.com
  http_head: https
brand:
  id: 3
  tag: xinyue
  domain: xinyueyouxi.com
  name: 心悦
  userfrom: 7
  client: 16384
  tel:
ymrt:
  cdkey: 8SDK-EMY-6699-SERUN
  pwd: 217650
  data:
    ename: 吉林省心悦网络科技有限公司
    linkman: 邢东海
    phonenum: 0432-81156088
    mobile: 17790074587
    email: xingdonghai@gmail.com
    fax: 0432-81156088
    address: 吉林省 长春市 南关区 伟峰国际商务中心 1701室
    postcode: 130000
amap:
  key: 9d6db246011c5fbc220d1d33be606f1a #高德key
moston:
  appkey: "Y0fPsd3cJL"
  appsecret: "73ef5e05d6563434ab5d47eb39acbba3"
  urlaccesstoken: "https://api.open.mostonetech.com/oauth2/access_token?appKey=%s&appSecret=%s&code=%s"
  urlrefreshtoken: "https://api.open.mostonetech.com/oauth2/refresh_token?appKey=%s&refreshToken=%s"
  urluserinfo: "https://api.open.mostonetech.com/mw/userinfo?accessToken=%s&openId=%s"
  urlcode: "https://api.open.mostonetech.com/mw/connect?appKey=%s&redirectUri=%s&state=%s"
mongodb_user:
  addrs: ["dds-2ze3917a32d44b441.mongodb.rds.aliyuncs.com:3717","dds-2ze3917a32d44b442.mongodb.rds.aliyuncs.com:3717"]
  user: "userapi"
  password: "gQ$VDWU_nE#s"
  database: "userext"
  poollimit: 10